{
  "name": "final-task",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "keywords": [
    "pjs",
    "react",
    "todo"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "react": "^16.3.1",
    "react-dom": "^16.3.1",
    "react-redux": "^5.0.7",
    "react-scripts": "^1.1.4",
    "redux": "^4.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
